# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  loan_application: one
  ec_number: MyString
  department: MyString
  job_title: MyString

two:
  loan_application: two
  ec_number: MyString
  department: MyString
  job_title: MyString
